export class UniteApiError extends Error {
    constructor(resMsg: string, resCode) {
        super(resMsg);

        this.name = 'UniteApiError';
        Error.captureStackTrace(this, UniteApiError);
        this.resCode = resCode;
    }

    resCode: string | number;
}